// Points de rupture pour media queries

$s-screen: 576px;
$m-screen: 768px;
$l-screen: 992px;
$xl-screen: 1200px;

//  Couleurs principales

$primary: rgb(27, 126, 255);
$secondary: rgb(255, 196, 0);
$warning: rgb(145, 77, 255);
$danger: rgb(255, 98, 98);
$light: rgb(255, 255, 255);
$dark: rgb(0, 0, 0);

// Font size

$base-fontsize: 16px;
$h3-fontsize: 1.1rem;
$h2-fontsize: 1.2rem;
$h1-fontsize: 1.3rem;


// Layout

$margin-body: 0;
$container-width: 1150px;

//  Plugins

$visible: false;
$accordeon: false;
$compteur: false;
$nav: false;
$slider: false;
$lightbox: false;
$form: true;